@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Dancing+Script:400,700);
body {
	color: #443f3c;
	font: 400 13px/26px 'Open Sans', sans-serif;
}
ul {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
.container {
	max-width: 1035px;
}
a, a:hover, botton, button:hover {
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
h2 {
	color: #b53c12;
	font: 600 18px/26px 'Open Sans', sans-serif;
}
h3 {
	color: #b53c12;
	font: 600 14px/26px 'Open Sans', sans-serif;
}
.nopadding {
	padding: 1px;
}
/*Header*/
.tp-header {
	background: #fff;
	padding: 15px 0 0;
}
.header-rt {
	background: url(../images/blue-leopard.png) no-repeat center right;
	float: right;
	height: 141px;
	width: 323px;
}
.headerrt-list {
	text-align: center;
}
.headerrt-list ul {
	margin-left: 50px;
	text-align: center;
}
.headerrt-list ul li.callnow {
	color: #242429;
	font-size: 16px;
	position: relative;
}
.headerrt-list ul li.callnow::after {
	border-bottom: 2px solid #909090;
	bottom: 0;
	content: "";
	left: 30%;
	position: absolute;
	width: 118px;
}
.headerrt-list ul li.bule-leopard {
	text-indent: -9999px;
}
.headerrt-list a {
	color: #11100c;
	display: inline-block;
	font-size: 20px;
	font-weight: 600;
	padding: 3px 0;
	text-decoration: none;
}
.headerrt-list ul li.genuine {
	color: #00aaff;
	font-size: 15px;
	font-weight: 600;
	margin-top: 6px;
	position: relative;
}
.headerrt-list ul li.genuine::after {
	border-bottom: 2px solid #00a7ff;
	bottom: 0;
	content: "";
	left: 25%;
	position: absolute;
	width: 138px;
}
/*Navigation*/
.navbar-brand {
	display: none;
}
.navbar-default {
    background: #1f2022;
    border: medium none;
}
.navbar {
    border-radius: 0;
	margin-bottom: 0;
}


.navbar-default .navbar-nav > li > a {
	color: #fff;
	display: block;
	font-size: 15px;
	font-weight: 600;
	padding: 15px 35px;

}
.navbar-default .navbar-nav > li > a i {
	font-size: 15px;
	margin-right: 10px;

}
.navbar-default .navbar-nav > li > a:hover,
.homepage .navbar-default .navbar-nav > li.nav-home a,
.servicepage .navbar-default .navbar-nav > li.nav-service a,
.advicepage .navbar-default .navbar-nav > li.nav-advice a,
.gallerypage .navbar-default .navbar-nav > li.nav-gallery a,
.testimonialpage .navbar-default .navbar-nav > li.nav-testimonial a,
.specialspage .navbar-default .navbar-nav > li.nav-special a,
.contactpage .navbar-default .navbar-nav > li.nav-contact a {
	background: #e61616;
	color: #fff;
}
/*Bottom Nav*/
.banner {
	margin-bottom: 36px;
}
.btm-nav ul {
	margin: 8px 0;
}
.btm-nav li {
  float: left;
  margin-bottom: 8px;
  margin-right: 8px;
}
.btm-nav ul li:last-child {
    margin-right: 0;
    width: 241px;
}
.btm-nav li a {
  background: #1f2022 none repeat scroll 0 0;
  color: #fff;
  display: block;
  font-size: 15px;
  height: 50px;
  line-height: 18px;
  padding: 8px 47px;
  text-align: center;
  text-decoration: none;
}
.btm-nav li a span {
	display: inline-block;
	margin-top: 8px;
}
.btm-nav li a:hover {
	background: #e61616;
}
/*Accessories Section*/


.accessories-info {
	background: #ededed;
	border-top: 4px solid #e3e3e3;
	margin-bottom: 30px;
}
.accessories-image img {
    width: 100%;
}
.accessories-info  a {
    text-decoration: none;
}
.accessories-info:hover {
	background: rgba(230, 22, 22, .7);
	border-top: 4px solid rgba(230, 22, 22, 1);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.accessories-info:hover h2 {
	color: #fff;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.accessories-title h2 {
	color: #393030;
	font-size: 15px;
	margin: 0;
	padding: 6px 0;
	text-align: center;
}
.decsription > ul {
    margin-bottom: 15px;
}
.decsription > ul.discription-list {
	float: left;
	width: 50%;
}
.decsription li {
    padding-left: 15px;
    position: relative;
}
.decsription li::before {
    background: #443f3c;
    content: "";
    height: 6px;
    left: 0;
    position: absolute;
    top: 10px;
    transform: rotate(45deg);
    width: 6px;
}
/*Welcome*/
.welcome {
	background: #f2f2f2;
	padding: 8px 0 30px;
}
.wel-info h2 {
	color: #0687c9;
	font-size: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #9a9a9a;
	margin-bottom: 20px;
}
.wel-info p {
	color: #5c5c5c;
	line-height: 22px;
	/*margin-bottom: 30px;*/
}
.wel-btns > ul {
	margin-bottom: 15px;
	margin-top: 30px;
	text-align: center;
}
.wel-btns li {
	display: inline-block;
	margin-right: 10px;
}
.wel-btns li a {
	border: 3px solid #56a0d2;
	display: inline-block;
	font-weight: 600;
	padding: 6px 16px;
	text-decoration: none;
	font-size: 20px;
	letter-spacing: 2px;
}
.wel-btns li a:hover {
	background: #56a0d2;
	border: 3px solid #9a9a9a;
	color: #fff;
}
/*Footer*/
.footer-tp {
	background: #1f2022;
	color: #fff;
	font-size: 14px;
	padding: 20px 0 38px;
}
.ft-tp-info {
	text-align: center;
}
.ft-tp-info i {
	display: block;
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 8px;
	text-align: center;
}
.ft-tp-info a {
	color: #fff;
	text-decoration: none;
}
.ft-tp-info.mssg > p {
    text-align: right;
}
.mssg i {
    margin-left: 110px;
}
.fooer-btm {
	background: #1d6291;
	padding: 15px 0;
	color: #fff;
}
.ft-btm-info p {
	margin-bottom: 0;
}
.ft-btm.social-media ul {
	text-align: center;
}
.ft-btm.social-media li {
	display: inline-block;
}
.ft-btm.social-media i {
	color: #fff;
	font-size: 25px;
}
.social-media .fa.fa-facebook {
	background: #fff;
	border-radius: 4px;
	color: #1d6291;
	font-size: 20px;
	margin-right: 15px;
	padding: 3px 6px;
}
.ft-btm.social-media a {
	display: block;
}
.ft-btm.powered {
	float: right;
}
.ft-btm.powered a {
	color: #fff;
}
/*Gallery Page*/
.button-group {
    margin-bottom: 6px;
}/* Isotope Transitions
------------------------------- */
.isotope,
.isotope .item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}
#gallery .btn-primary {
  margin-bottom: 4px;
 }
.gallery-img img {
    width: 100%;
}
#vlightbox0 .vlightbox0 {
	margin: 0;
}
/*Service Page*/
.service-info {
	margin-bottom: 20px;
}
.service-info:last-child {
	margin-right: 0;
}
.service-img {
	border: 1px solid #666;
	padding: 2px;
}
.serviceinfo {
	text-align: center;
}
.service-info last-child {
	margin-right: 0;
}
.servicebtm {
	background: url(../images/service-bg.jpg) no-repeat center center / cover fixed;
}
.bg-color {
	background: rgba(0 ,0, 0, .7);
	height: 500px;
}
.servicebtm-info > p {
	color: #fff;
	font-size: 16px;
	margin: 150px 0 50px;
}
.servicebtm-info > a {
    border: 1px solid #fff;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    padding: 10px 40px;
	text-decoration: none;
}
/*Advice Page*/

/*.advice {
	margin: 20px 0 30px;
}
*/
.adviceinfo {
    background: #fafafa;
    margin: 15px 0;
    padding: 15px;
}
.advice-title {
    border: 1px solid #f1f1f1;
}
.advicetext h2 {
    margin-top: 0;
}
.advicelist > ul {
    margin-bottom: 25px;
}
.advicelist li::before {
    background: #ccc;
    border-radius: 50%;
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    top: 10px;
    width: 10px;
}
.advicelist li {
    line-height: 30px;
    padding-left: 20px;
    position: relative;
}
/*Testimonial Page*/
#owl-demo .item {
	background: none;
	color: #000;
	padding: 30px 0 0 0;
}
.clients-name > p {
	font-size: 18px;
	font-weight: 600;
}
.owl-pagination {
	display: none;
}
.owl-theme .owl-controls .owl-buttons div {
	background: #1f2022;
	border-radius: 0;
	margin: 5px 5px 15px;
	opacity: 0.7;
}
/*Contact page*/
.contactinfo h2 {
	background: #e61616;
	color: #fff;
	margin: 0 0 20px;
	padding: 5px 15px;
}
.contact-lt > ul {
	margin-bottom: 25px;
}
.contact-lt li {
	color: #1f2022;
	font-size: 15px;
	line-height: 30px;
}
.contact-lt i {
	font-size: 18px;
	margin-right: 10px;
	width: 20px;
}
.contact-lt a {
	color: #1f2022;
}
.contact-rt .form-control {
	border: 1px solid rgba(31, 32, 34, .5);
	border-radius: 0;
	color: #1f2022;
	font-size: 12px;
	font-style: italic;
}
.contact-rt .form-control::-moz-placeholder {
 color: #1f2022;
 opacity: 1;
}
.contact-rt button {
    margin-bottom: 20px;
    max-width: 116px;
    padding: 10px 36px;
    width: 100%;
}
.btn {
	border-radius: 0;
	font-weight: 600;
	padding: 10px 16px;
}
.btn-default {
	background: #1f2022;
	border: none;
	color: #fff;
}
.btn-default:hover {
	background: #e61616;
	color: #fff;
}
.map iframe {
	margin-bottom: 10px;
	width: 100%;
}
.code-sec input {
    margin: 15px 0;
    width: 116px;
}
.alertmsg {
    color: #ff0000;
    font-family: "Dancing Script",cursive;
    font-size: 25px;
    line-height: 25px;
    margin: 0 0 15px;
}
/*Accessories Page*/
.info.accosseries {
    margin-top: 20px;
}
.ltimage {
    float: left;
    margin: 0 20px 0 0;
    width: 37%;
}
.decsription > h2 {
    margin-top: 0;
}
.decsription h3 {
    margin: 0 0 15px;
}
.callbacks_container {
	margin-bottom: 0;
}
.callbacks .caption {
    font-size: 17px;
    text-align: center;
}


.decsription p {
    line-height: 22px;
    text-align: justify;
}
.decsription p span {
    font-weight: 600;
}

.call-back {
    margin-bottom: 15px;
	position: relative; 
}
.call-back:last-child {
    margin-right: 0;
}
.call-back img {
	border: 1px solid #f1f1f1;
	width: 100%;
}
.call-back > p {
    background: rgba(6, 135, 201, 0.7) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 17px;
    margin: 0;
    padding: 5px 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.btm-accessories {
    margin-bottom: 20px;
}
/*Blue Leopard Page*/
.blue_leopard_info {
    margin: 20px 0;
}
.leopardbtm-lt {
    float: left;
	margin: 0 5% 0 0 ;
    width: 45%;
}
.leopardbtm-rt {
    float: left;
    width: 50%;
}
.leopardbtm-rt li {
    line-height: 32px;
}
.leopardbtm-rt li span {
    font-size: 14px;
    font-weight: 600;
}
.bttm-lt-leopard {
    background: #d6cccc;
    padding: 10px;
}
.rt-top-leopard {
    margin-bottom: 30px;
}
.rt-btm-leopard {
    background: #d6cccc;
    padding: 28px 20px;
}
.whychoose-leopard h2 {
    color: #000;
    font-size: 30px;
    font-weight: 300;
    line-height: 32px;
    margin-bottom: 30px;
}
.whychoose-leopard > ul {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6df5c+1,f6d423+26,fcdf45+55,fce452+77,f9ed89+100 */
	background: #f6df5c; /* Old browsers */
	background: -moz-linear-gradient(top, #f6df5c 1%, #f6d423 26%, #fcdf45 55%, #fce452 77%, #f9ed89 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f6df5c 1%,#f6d423 26%,#fcdf45 55%,#fce452 77%,#f9ed89 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f6df5c 1%,#f6d423 26%,#fcdf45 55%,#fce452 77%,#f9ed89 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6df5c', endColorstr='#f9ed89',GradientType=0 ); /* IE6-9 */    
	display: inline-block;
	margin-bottom: 20px;
    padding: 20px 40px;
    transform: rotate(-5deg);
}
.whychoose-leopard li {
    color: #231f20;
    font-size: 14px;
    font-weight: 600;
    line-height: 30px;
    padding-left: 25px;
    position: relative;
}
.whychoose-leopard li::before {
    content: "\f00c";
	font-family:'FontAwesome';
    left: 0;
    position: absolute;
}
.whychoose-image {
    margin-top: 22px;
}
.whychoose-image li {
    display: inline-block;
    padding: 0;
    width: 32%;
}
.whychoose-image li::before {
	content: "";
}
.img-responsive.second-image {
    height: 118px;
    width: 100%;
}
.standrd-series > h2 {
    background: #b4c8e8;
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    padding: 10px;
	text-transform: uppercase;
}
.standrd-series h2 span {
    color: #000;
    font-family: 'Dancing Script', cursive;
	text-transform: capitalize;
}
.standard-series-image li {
    display: inline-block;
    margin: 1.15px;
    width: 24%;
}
.standard-series-image h5 {
    font-size: 12px;
    text-align: center;
}
.product-title > h2 {
    margin-bottom: 20px;
    position: relative;
}
.product-title > h2::before {
    background: #b53c12;
    bottom: -5px;
    content: "";
    height: 2px;
    position: absolute;
    width: 50px;
}
.flexslider {
    margin: 0 0 20px;
}
.flex-control-paging li a {
	display: none;
	
}
.flex-caption {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 14px;
    left: 0;
    line-height: 18px;
    padding: 10px 20px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    width: 100%;
}
/*Special Page*/
.decsription.special h3 {
    margin-top: 0;
}
.info-lt.specials {
    float: none;
    margin-right: 0;
    width: 100%;
}
.ltimage.whsky {
    margin: 0 20px 10px 0;
    width: 52%;
}
.ltimage.special {
    float: left;
    margin: 0 15px 15px 0;
    width: 50%;
}
.Strand {
    margin-bottom: 10px;
}
.decsription.special {
    float: left;
    width: 45%;
}
.btnmargin {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    padding: 10px 10px 0;
}

.service-list li::before {
    background: #555 none repeat scroll 0 0;
    content: "";
    height: 6px;
    left: 0;
    position: absolute;
    top: 10px;
    transform: rotate(45deg);
    width: 6px;
}
.service-list li {
    padding-left: 18px;
    position: relative;
}
.service-list > ul {
    margin-bottom: 15px;
}
/*Scroll Top*/
.scrollToTop {
	bottom: 0;
	color: #fff;
	display: none;
	padding: 10px;
	position: fixed;
	right: 0;
	text-align: center;
	text-decoration: none;
	z-index: 99;
}
.fa.fa-chevron-up {
	background: rgba(31, 32, 34, .7);
	color: #fff;
	font-size: 15px;
	height: 45px;
	line-height: 45px;
	width: 45px;
}
.fa.fa-chevron-up:hover {
	background: rgba(31, 32, 34, .5);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
/*animation: 3s ease 0s normal forwards 1 running draw, 1s ease 2.6s normal forwards 1 running fill*/
